<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="css/main.min.css">
</head>
<body>
<header class="header">
    <div class="container header__container">
        <button class="header__burger-toggle burger-toggle">
            <span class="burger-toggle__item burger-toggle__item_first-child"></span>
            <span class="burger-toggle__item"></span>
            <span class="burger-toggle__item burger-toggle__item_last-child"></span>
        </button>
        <nav class="nav">
            <a href="" class="nav__link">Home</a>
            <a href="" class="nav__link">About Us</a>
            <a href="" class="nav__link">Our Journal</a>
            <a href="" class="nav__link">Projects</a>
            <a href="" class="nav__link">News</a>
            <a href="" class="nav__link">Features</a>
            <a href="" class="nav__link">Contact</a>
        </nav>
    </div>
</header>
<picture class="image-road-wrapper container">
    <source srcset="img/img-road-3.jpg" media="(min-width: 1200px)">
    <source srcset="img/img-road-2.jpg" media="(min-width: 768px)">
    <img class="image-road" src="img/img-road-1.jpg" alt="image-road">
</picture>

<section class="recent-posts container">
    <h2 class="recent-posts__caption">- our Recent posts</h2>
    <div class="recent-posts__wrapper">
        <div class="recent-posts__item post">
            <img class="post__image" src="img/post-img-1.jpg" alt="post-image">
            <div class="post__content">
                <h3 class="post__caption">Aenean Adipiscing Etiam Vestibulum</h3>
                <p class="post__meta-info">
                    <span class="post__source">Photography, Journal  /</span>
                    <span class="post comments">9 Comments</span>
                </p>
                <p class="post__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Magni,
                    nihil, quia. Aliquid id vel voluptates.</p>
            </div>
        </div>
        <div class="recent-posts__item post">
            <img class="post__image" src="img/post-img-2.jpg" alt="post-image">
            <div class="post__content">
                <h3 class="post__caption">Aenean Adipiscing Etiam Vestibulum</h3>
                <p class="post__meta-info">
                    <span class="post__source">Photography, Journal  /</span>
                    <span class="post comments">9 Comments</span>
                </p>
                <p class="post__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Commodi
                    consequuntur cupiditate labore necessitatibus placeat ullam.</p>
            </div>
        </div>
        <div class="recent-posts__item post">
            <img class="post__image" src="img/post-img-3.jpg" alt="post-image">
            <div class="post__content">
                <h3 class="post__caption">Aenean Adipiscing Etiam Vestibulum</h3>
                <p class="post__meta-info">
                    <span class="post__source">Photography, Journal  /</span>
                    <span class="post comments">9 Comments</span>
                </p>
                <p class="post__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad
                    deleniti odit pariatur, perspiciatis quis temporibus?</p>
            </div>
        </div>
        <div class="recent-posts__item post post_hidden">
            <img class="post__image" src="img/post-img-4.jpg" alt="post-image">
            <div class="post__content">
                <h3 class="post__caption">Aenean Adipiscing Etiam Vestibulum</h3>
                <p class="post__meta-info">
                    <span class="post__source">Photography, Journal  /</span>
                    <span class="post comments">9 Comments</span>
                </p>
                <p class="post__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto
                    commodi consequatur expedita quae quos ut?</p>
            </div>
        </div>
    </div>
    </div>
</section>
<section class="insta">
    <div class="insta__head-zone">
        <h2 class="insta__caption caption">- Last Instagram Shot<span class="insta__caption_letter">s</span></h2>
        <a href="#" class="insta__link">go to our instagram page -</a>
    </div>
    <div class="insta__content">
        <img class="insta__photo insta__photo_mr_10" src="img/insta-img-1.jpg" alt="insta-img">
        <img class="insta__photo insta__photo_hidden insta__photo_mr_10" src="img/insta-img-2.jpg" alt="insta-img">
        <img class="insta__photo insta__photo_hidden insta__photo_mr_10" src="img/insta-img-3.jpg" alt="insta-img">
        <img class="insta__photo insta__photo_hidden2d" src="img/insta-img-4.jpg" alt="insta-img">
    </div>
</section>
<footer class="footer">
    <div class="footer__content">
        <h2 class="footer__caption caption">- get in touch with us -</h2>
        <p class="footer__text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores, cumque
            deserunt earum expedita explicabo minus modi neque nulla officia omnis sequi!</p>
        <div class="footer__socials socials">
        <span class="socials__icon-wrap">
            <img src="img/footer-icon-1.svg" alt="">
            <img src="img/footer-icon-2.svg" alt="">
            <img src="img/footer-icon-3.svg" alt="">
            <img src="img/footer-icon-4.svg" alt="">
            <img src="img/footer-icon-5.svg" alt="">
        </span>
        </div>
        <div class="footer__contacts">
            <span class="footer__address">Moonshine St. 14-05 Light City /</span>
            <a href="" class="footer__tel"> T. +00 (123) 456 78 90 /</a>
            <a href="" class="footer__mail">first.last@email.com</a>
        </div>
    </div>
</footer>
<script src = "index.js"></script>
</body>
</html>